[Bug 527084] Re: Cannot be installed in Lucid

Nigel Babu nigelbabu at gmail.com
Thu Feb 25 17:12:16 GMT 2010


** Patch added: "boa-constructor_0.6.1-9ubuntu1.debdiff"
   http://launchpadlibrarian.net/39783936/boa-constructor_0.6.1-9ubuntu1.debdiff

-- 
Cannot be installed in Lucid
https://bugs.launchpad.net/bugs/527084
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list